version: "3"

services:
  WineServer:
    image: ubuntu:latest
    container_name: WineServer
    restart: unless-stopped
    working_dir: /srv
    ports:
      - 4090:4090
    environment:
      - TZ=Asia/Shanghai
    volumes:
      - ./:/srv
    command: ["./main", "config.json"]